package com.gyee.wisdom.xfai.net3.entity;
 /**
 * @author caoxin
 * @date 2021-07-2021/7/15-16:41
 */
public class Weather {
    private int id; //天气状况 ID
    private String main;//一组天气参数（雨、雪、极端等）
    private String description;//组内天气状况。您可以获得您的语言的输出
    private String icon;//天气图标 ID

    public void setId(int id) {
        this.id = id;
    }
    public int getId() {
        return id;
    }

    public void setMain(String main) {
        this.main = main;
    }
    public String getMain() {
        return main;
    }

    public void setDescription(String description) {
        this.description = description;
    }
    public String getDescription() {
        return description;
    }

    public void setIcon(String icon) {
        this.icon = icon;
    }
    public String getIcon() {
        return icon;
    }

}
